Bug 223532 - [LSPP] crontab manpages reference older environment variable
Summary: [LSPP] crontab manpages reference older environment variable
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vixie-cron (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Marcela Mašláňová
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: RHEL5LSPPCertTracker
TreeView+ depends on / blocked
 
Reported: 2007-01-19 21:16 UTC by Matt Anderson
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0564
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:33:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0564 normal SHIPPED_LIVE vixie-cron bug fix and enhancement update 2007-10-30 23:03:57 UTC

Description Matt Anderson 2007-01-19 21:16:23 UTC
Description of problem:
The crontab (5 & 8) man pages both reference an environment variable
SELINUX_ROLE_TYPE, this has been changed to MLS_LEVEL please update the docs

Version-Release number of selected component (if applicable):
vixie-cron-4.1-66.1.el5

How reproducible:
Everytime

Steps to Reproduce:
1. man crontab
2. man 5 crontab

Comment 1 Marcela Mašláňová 2007-01-22 09:13:55 UTC
Patch for manual is available in devel. Should be in RHEL-5.

Comment 2 Irina Boverman 2007-02-14 20:36:15 UTC
per 2/12 discussion, this should be changed to MODIFIED.

Comment 4 Matt Anderson 2007-03-13 19:45:42 UTC
There is a typo above, it should be the crontab man page for sections 1 and 5.

I just installed vixie-cron-4.1-66.2.el5.x86_64.rpm from sgrubb's LSPP repo and
both man pages still reference SELINUX_ROLE_TYPE.

Comment 5 Jay Turner 2007-03-20 12:42:44 UTC
QE ack for RHEL 5.1.

Comment 6 Matt Anderson 2007-03-20 15:06:00 UTC
The LSPP repo now contains vixie-cron-4.1.67.el5 which has the updated man pages
for both crontab(1) and crontab(5)

Comment 10 errata-xmlrpc 2007-11-07 18:33:38 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0564.html



Note You need to log in before you can comment on or make changes to this bug.